@charset "utf-8";
/* CSS Document */

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; }
.se-pre-con {
	
	width:100%;
    height:100%;

    position:fixed;
	margin-left: auto;
	margin-right: auto;
	
	overflow: hidden;	

	z-index: 9999;
	
	text-align: center;

	background: url(loading.gif) center no-repeat #1d001c;

}
